QGIS Application - Bug report #6636
Latest gdal update leads to crash with mrsid-layer
2012-11-06 03:31 AM - Bernd Vogelgesang

Status: Rejected

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: upstream
Crashes QGIS or corruptsdata: Copied to github as #: 15816
Description

After updating/installing 1.8 though osgeo4w-setup.exe advanced install, full package, projects with at least a mrsid-layer lead to crash
qgis.
Maybe other functions are affected too.

Related issues:
Duplicates QGIS Application - Bug report # 6523: QGIS Crashes if | load a sid... Closed 2012-10-16

History

#1 - 2012-11-06 03:33 AM - Jiirgen Fischer
- Resolution set to upstream
- Status changed from Open to Rejected

Duplicate of http://trac.osgeo.org/osgeodw/ticket/313

#2 - 2012-11-06 03:38 AM - Jiirgen Fischer

- Subject changed from Latest gdal update leads to crash mwith mrsid-layer to Latest gdal update leads to crash with mrsid-layer
